.mfp-content .mfp-title {
    color: #000;
	margin-top: -4px;
    background: #fff;
    padding: 10px;
}
.mfp-content .mfp-title:empty {
  display: none;
}
.highlights .owl-item {
	background: transparent;
}
.highlights .owl-carousel .owl-stage-outer {
	background: transparent;
	    overflow: hidden;
}
.blog .highlights .item  { 
	height: 480px;
}
.highlights .item .post-img .img { 

    position: relative;
}
.highlights .owl-theme .owl-nav {
	position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.highlights .owl-theme .owl-nav [class*=owl-] {
	background: transparent;
	padding: 0;
	margin: 0;
	margin-top: -20px;
}
.highlights .owl-theme .owl-nav .owl-prev{
	margin-left: -15px;
}
.highlights .owl-theme .owl-nav .owl-next{
	margin-right: -15px;
}

.slider-fade .item {
    background-position: center;
}
.slider-fade .owl-item {
	height: max-content;
}
.banner {
	display: block;
}
.blog-header {
	position: relative;
}

.owl-carousel-banner .owl-dots {
	position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
.sli-img {
    display: flex;
    align-items: center;
    height: auto;
    background: #722d86;

}
.admission-form {
    display: flex;
    align-items: center;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.admission-form .ad-form {
	margin-left: 0;
}